<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="structcy__stc__ble__tx__pwr__lvl__info__t" kind="struct" language="C++" prot="public">
    <compoundname>cy_stc_ble_tx_pwr_lvl_info_t</compoundname>
    <includes local="no">cy_ble_stack_host_main.h</includes>
      <sectiondef kind="public-attrib">
      <memberdef id="structcy__stc__ble__tx__pwr__lvl__info__t_1a3eedfcf3ea915f6eb7c236cd0cf02c3f" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="member" refid="group__group__ble__common__api__definitions_1ga91c0e65f1a3de88eb7065a298981a214">cy_en_ble_bless_pwr_lvl_t</ref></type>
        <definition>cy_en_ble_bless_pwr_lvl_t cy_stc_ble_tx_pwr_lvl_info_t::blePwrLevel</definition>
        <argsstring />
        <name>blePwrLevel</name>
        <briefdescription>
<para>Power level. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_stack_host_main.h" bodystart="421" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_stack_host_main.h" line="421" />
      </memberdef>
      <memberdef id="structcy__stc__ble__tx__pwr__lvl__info__t_1ade48c55d9bca88cea5572554e0d1f06f" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="compound" refid="structcy__stc__ble__tx__pwr__config__param__t">cy_stc_ble_tx_pwr_config_param_t</ref></type>
        <definition>cy_stc_ble_tx_pwr_config_param_t cy_stc_ble_tx_pwr_lvl_info_t::pwrConfigParam</definition>
        <argsstring />
        <name>pwrConfigParam</name>
        <briefdescription>
<para>Tx power level configuration parameters. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_stack_host_main.h" bodystart="424" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_stack_host_main.h" line="424" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>Tx power level parameter. </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <collaborationgraph>
      <node id="1278">
        <label>cy_stc_ble_tx_pwr_lvl_info_t</label>
        <link refid="structcy__stc__ble__tx__pwr__lvl__info__t" />
        <childnode refid="1279" relation="usage">
          <edgelabel>pwrConfigParam</edgelabel>
        </childnode>
      </node>
      <node id="1279">
        <label>cy_stc_ble_tx_pwr_config_param_t</label>
        <link refid="structcy__stc__ble__tx__pwr__config__param__t" />
      </node>
    </collaborationgraph>
    <location bodyend="426" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_stack_host_main.h" bodystart="418" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_stack_host_main.h" line="419" />
    <listofallmembers>
      <member prot="public" refid="structcy__stc__ble__tx__pwr__lvl__info__t_1a3eedfcf3ea915f6eb7c236cd0cf02c3f" virt="non-virtual"><scope>cy_stc_ble_tx_pwr_lvl_info_t</scope><name>blePwrLevel</name></member>
      <member prot="public" refid="structcy__stc__ble__tx__pwr__lvl__info__t_1ade48c55d9bca88cea5572554e0d1f06f" virt="non-virtual"><scope>cy_stc_ble_tx_pwr_lvl_info_t</scope><name>pwrConfigParam</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>